


  body{
	background-color: #ECF0F5;
	width:100%;
	overflow-x: hidden;
	font-family: 'Open Sans', arial;
}



.row{
	margin:0px;
}

.carousel-inner{
            width:100%;
            max-height: 350px !important;
            min-height: 350px !important;
            }
        .t-image{
            cursor: pointer
		}

#myCarousel
{
	/*border:1px solid #dddddd;*/
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(226,230,235,1);
	-moz-box-shadow: 0px 0px 6px 3px rgba(226,230,235,1);
	box-shadow: 0px 0px 6px 3px rgba(226,230,235,1);
}


#myCarousel .carousel-inner
{
	border-radius: 5px !important;
	overflow:hidden !important;
}


        .carousel-caption{
            background-color: black
        }
        .item{
            
            min-height: 350px !important;
            max-height: 350px !important;
            display: flex;
		}
		
		.image-slider-nav{
			width: 100%;
			overflow-x: scroll;
			padding-top: 20px;
			padding-bottom: 10px;
		}

        .select-div{
			border: 1px solid #cdd8d4;
			-webkit-box-shadow: 0 10px 6px -6px #777;
			-moz-box-shadow: 0 10px 6px -6px #777;
			box-shadow: 0 10px 6px -6px #777;
			margin-top: 5px;
			margin-bottom: 5px;
	 
		}
		
		.col-md-4{
			border: 1px solid #cdd8d4;
			padding-top: 10px;
			padding-bottom: 10px;
			margin-top: 5px;
			margin-bottom: 5px;
			padding: 0;
		}

        

        .slider-image{
            width:100%;
            max-height: 350px !important;
            min-height: 350px !important;
		}
		
.carousel-caption{
	max-width: 100%;
    width:100%;
    background-color: #babca9;
	left: 0;
	bottom: 0;
	top: auto;
	height: 50px;
	padding-top: 0;
	background-color: rgba(24, 26, 24, 0.8)
}

.carousel-indicators {
    text-align: right;
    float: right;
    right: 2% !important;
	left: inherit;
	top:0;
	bottom: auto;
}

.carousel-indicators li{
	border-radius: 0px;
}

.link-div{
	display: flex;
	justify-content: space-between;
	padding-bottom: 10px;
	padding-top: 10px;
}

.thumbnail-img{
	border: 1px solid #cdd8d4;
}
#side-image-div>.image-card{
	margin-top: 0px;
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#side-image-div:first-child{
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: -10px;
}
#side-image-div:last-child{
	padding-top: 0px;
	padding-bottom: 10px;
}

.image-name{
	padding-top: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 10px;
}

.name-p{
	padding-top:1px;
	padding-bottom: 2px;
	margin: 0
}

/* CSS FROM NATIONAL PORTAL ITSELF */

.tab-container
{
     border-radius: 5px;
   border-style: solid;
    border-top-width: 7px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: white;
    margin-bottom: 0px;
    margin-top:5px;
    overflow: hidden;
    border-color:#E3E7EC;
    border-top:7px solid #E6543D;
  
    
}

.nav.nav-tabs
{
    background:#F6F9FD;
}

.nav.nav-tabs>li
{
    padding:0px;
    height:43px;
    
}
.nav.nav-tabs>li a
{
    margin:0px;
    font-family:'Open Sans';
    font-weight: 300;
    font-size:16px;
    border-radius:0px;
    border-right:1px solid #E3E7EC !important;
}

.nav.nav-tabs> li
{
    border:0px !important;
    border-radius:0px; 
    
    
}
.nav.nav-tabs> li>a:hover
{
    border-radius:0px;
}


.nav.nav-tabs>li>a{
    color: #7B7C7E;
    border:0px;
}

.nav.nav-tabs>li.active>a{
    
    color:#E6543D;
    border-radius:0px;   
    border-left:0px; 
}

/*
.nav.nav-tabs>li>a:hover{
        color: darkblue;
}*/

.list-group .list-group-item
{
    font-size: 13px;
}







/* END OF CSS FROM NATIONAL PORTAL */